PHP ��U
前一頁 |  | 下一頁

# radius_demangle

(PECL)

radius_demangle -- Demangles data

## Description

string radius_demangle ( resource radius_handle, string mangled )

Some data (Passwords, MS-CHAPv1 MPPE-Keys) is mangled for security reasons, and must be demangled before you can use them.

## Return Values

Returns the demangled string, or `FALSE` on error.

前一頁 | 內容 | 下一頁
radius_demangle_mppe_key | 上一層 | radius_get_attr